# ILRS: Lunar Horizons

## Жанр игры
**Симулятор**

## Платформа
**ПК, Консоли**

## Основа
- **Движок:** Godot  
- **Система контроля версий:** Git  

## Сеттинг
**Международная научная лунная станция**

## Описание
Симулятор развития и выживания Международной лунной станции, включающий интересные механики исследования и взаимодействия с окружением.

## Целевая аудитория
Любая аудитория, пользующаяся ПК или консолями. В игре будут присутствовать механики, приближенные к реальности, а также элементы фантастики для создания увлекательного игрового процесса.  

- **Сложность:** мидкор  
- **Средняя длина сессии:** от 30 до ?? минут  

## Уникальное торговое предложение (USP)
- Приближенное к реальности выживание в космосе.  
- Микроменеджмент и контроль персонала станции.  
- Решение критических проблем, связанных с существованием станции на Луне.  

## Монетизация
Возможна начальная покупка игры.

## Графика
**Пиксельная 2D графика с видом сверху.**

## Персонажи
В игре предстоит управлять пешками, каждая из которых обладает уникальными навыками, качествами и предысторией, влияющей на способности персонажа.

## Вариативность визуала
- Исследование карты и наличие уникальных структур.  
- Изменение ландшафта в процессе развития МНЛС и разработки месторождений.  

## Привлекательность
Возможность исследования открытого мира Луны, строительство лунной станции с модульным подходом, позволяющим игроку строить по своему усмотрению.

## Риски
Сложности в реализации и освоении игроками некоторых механик.

## Инновации
- Симулятор запуска и развития реальной лунной станции.  
- Выполнение контрактов с организациями на Земле.  
- Борьба с внешними угрозами МНЛС.  
- Уникальная система взаимодействия с лунным грунтом и его исследованием.  

## Система наград
У игрока всегда есть несколько заранее прописанных и процедурно созданных заданий (контрактов), которые необходимо выполнить для получения значимых наград и разблокирования следующих контрактов.

## Сюжет
Вы — смотритель станции. Ваша задача — контроль и управление персоналом, выполнение контрактов с Земли, исследование Луны, её состава и географии.

## Активности
- Менеджмент персонала станции.  
- Планирование постройки.  
- Создание очереди исследований.  
- Исследование поверхности Луны.  
- Менеджмент ресурсов и контроль их добычи.  
- Заключение новых контрактов.  

## AI
Контролирует занятый персонал станции с целью разнообразия его действий.

## Игровая камера
Свободно движется по исследованной части карты и управляется мышкой.

## Продолжительность игры
**Около 15–20 часов.**

## Доступность
Настраивается под различные уровни игроков.

## Обучение
Встроенное обучение для новых игроков.

## Уровни
Игра подразделяется на несколько стадий, каждая из которых открывает новые сложности, механики и контракты.

---

**ILRS: Lunar Horizons** — это ваш шанс стать частью увлекательного космического приключения!

Вы сказали:
Отредактируй текст так, как его написал бы эксперт в области компьютерных технологий
ChatGPT сказал:
ChatGPT

# ILRS: Lunar Horizons

## Жанр игры
**Симулятор выживания и управления ресурсами**

## Платформы
**ПК, консоли**

## Технологическая база
- **Игровой движок:** Godot  
- **Контроль версий:** Git  

## Сеттинг
**Международная научно-исследовательская лунная станция (МНЛС)**

## Описание
ILRS: Lunar Horizons — это комплексный симулятор, в котором игроки управляют развитием и выживанием лунной исследовательской станции. Упор сделан на реалистичные механики взаимодействия с окружением и исследование лунной поверхности. 

## Целевая аудитория
Широкий круг пользователей, предпочитающих игры средней сложности.  
Особенности:  
- **Механики:** реалистичные элементы управления ресурсами и взаимодействия с экипажем.  
- **Стиль игры:** сочетание научного подхода и фантастических элементов для повышения вовлеченности.  
- **Игровая сессия:** оптимально от 30 минут.  

## Уникальные особенности (USP)
- Детализированная симуляция условий жизни и работы в лунной среде.  
- Глубокая система микроменеджмента персонала и станции.  
- Решение сложных инженерных и научных задач.  

## Монетизация
Модель распространения — **покупка полной версии игры** без навязчивых микротранзакций.  

## Визуальный стиль
**Пиксель-арт в 2D с изометрической перспективой.**  

## Управление персонажами
Игрок управляет несколькими пешками, каждая из которых имеет уникальные навыки, характеристики и биографию, влияющие на их эффективность в различных задачах.

## Генерация окружения
- Уникальные структуры и ландшафты, формирующиеся в процессе исследований.  
- Динамическое изменение карты за счет освоения ресурсов и постройки новых модулей.  

## Ключевые игровые преимущества
- Исследование открытой лунной поверхности.  
- Модульное строительство станции с гибкостью дизайна.  
- Глубокая система прогресса и расширения.  

## Потенциальные сложности
- Реализация сложных механик может потребовать значительных ресурсов разработки.  
- Обучение игроков специфическим аспектам управления станцией.  

## Инновации в игровом дизайне
- Реалистичная симуляция запуска и развития автономной станции.  
- Интеграция контрактов с земными организациями как элемента прогресса.  
- Уникальные механики работы с лунным грунтом и его анализа.  
- Динамическая система угроз, как внутренних, так и внешних.  

## Система наград
Игроки получают значимые вознаграждения за выполнение заданий и контрактов, что способствует открытию новых возможностей и сюжетных веток.  

## Сюжет
Игрок берет на себя роль администратора лунной станции. Основные задачи включают:  
- Управление экипажем.  
- Выполнение научных контрактов для Земли.  
- Изучение лунной географии и составов.  

## Основные активности
- Планирование и строительство инфраструктуры.  
- Управление и обучение персонала.  
- Исследование поверхности и разработка месторождений.  
- Контроль ресурсов и поддержание станции в рабочем состоянии.  
- Заключение новых контрактов для прогресса.  

## Искусственный интеллект (AI)
AI обеспечивает управление рутиной персонажей, адаптируя их действия под текущие задачи станции.

## Игровая камера
Камера с поддержкой свободного перемещения по исследованным участкам карты, управление осуществляется с помощью мыши.

## Игровая продолжительность
Ориентировочное время прохождения основной кампании — **15–20 часов**.

## Уровень доступности
Гибкие настройки сложности для удобства как новичков, так и опытных игроков.

## Система обучения
**Интерактивное обучение** интегрировано в начальные этапы игры для плавного введения в основные механики.

## Этапы игры
Разделение на этапы с постепенным усложнением, добавлением новых механик и контрактов, что поддерживает интерес на протяжении всей кампании.

---

**ILRS: Lunar Horizons** — это реалистичный симулятор космического будущего, предлагающий уникальное сочетание науки, стратегии и приключений. Присоединяйтесь к созданию новой эпохи исследования Луны!